function openpost(url)
{
	var x,y;
	x=(screen.width-640)/3;
	y=(screen.height-480)/3;
	window.open(url,"postwindow","toolbar=no,resizable=yes,directories=no,status=yes,scrollbars=auto,menubar=no,width=640,height=480,left="+x+",top="+y);
}
function openlog(url)
{
	var x,y;
	x=(screen.width-640)/3;
	y=(screen.height-480)/3;
	window.open("index.htm","postwindow","toolbar=no,resizable=yes,directories=no,status=yes,scrollbars=auto,menubar=no,width=640,height=480,left="+x+",top="+y);
}
function openreg()
{
	var x,y;
	x=(screen.width-640)/3;
	y=(screen.height-480)/3;
	window.open("register.asp","regwindow","toolbar=no,resizable=no,directories=no,status=yes,scrollbars=auto,menubar=no,width=310,height=250,left="+x+",top="+y);
}
function memberinfo(id)
{
	var x,y;
	x=(screen.width-640)/3;
	y=(screen.height-480)/3;
	window.open("memberinfo.asp?id="+id,"memberwindow","toolbar=no,resizable=no,directories=no,status=yes,scrollbars=auto,menubar=no,width=310,height=260,left="+x+",top="+y);
}
function openabout(id)
{
	var x,y;
	x=(screen.width-640)/3;
	y=(screen.height-480)/3;
	window.open("about.htm","aboutwindow","toolbar=no,resizable=no,directories=no,status=yes,scrollbars=auto,menubar=no,width=320,height=240,left="+x+",top="+y);
}
function showContextMenu()
{
	var width = 607;
	var height =326;
	var lefter = event.clientX;
	var topper = event.clientY;

	var oPopDocument = oPopupMenu.document;
	var oPopBody = oPopupMenu.document.body;
	oPopDocument.open();
	oPopDocument.write(MenuText);
	oPopDocument.close();
	if(lefter+width > document.body.clientWidth)
		lefter=lefter-width;
	oPopupMenu.show(lefter, topper, width, height, document.body);
}
function onDownloadDone(downData){
	MenuText=downData;
}


